{
    "03a5b281ecd842b947b71e29e4043238e54897b7": {
        "string": "Alat XpdftoText"
    },
    "dbc9bf3601cbc6b7176bc1650a85be05bb02c5af": {
        "string": "File yang dikonversi"
    },
    "738b8b9ce24139e6b96c7d7f8bfea3f2cae27afd": {
        "string": "Formulir pengajuan"
    },
    "edf9392030c82bb88961aec58cb2b514130f9bc0": {
        "string": "Formulir ini memungkinkan Anda untuk mengirimkan file PDF ke alat pdftotext untuk mengekstrak teksnya secara manual. Formulir ini menawarkan opsi lanjutan yang tidak tersedia dari fitur caching lampiran. Setelah konversi berhasil, file yang berisi teks yang diekstrak dapat diunduh di atas formulir ini."
    },
    "2c3cafa4db3f3e1e51b3dff4303502dbe42b7a89": {
        "string": "Berkas"
    },
    "c4906c7f5668a52b1baa3fde9b05def531452f68": {
        "string": "Halaman pertama untuk dikonversi"
    },
    "e2eec6535948073c80b7587cbbb4cf17e0cf0108": {
        "string": "Halaman terakhir untuk dikonversi"
    },
    "a7b93d2128e820f861fc8dfccd9f5521e89ad21f": {
        "string": "Mengajukan"
    },
    "67d888c850f6f0b429eb54238ef3fc71987d5708": {
        "string": "Nilai karakter (dalam poin)"
    },
    "0c77ccde2c66ce57bba0cc91daa39527e497627d": {
        "string": "Jarak baris (dalam poin)"
    },
    "97015643852452890605d66bf21a59897f4ff770": {
        "string": "Mengalihkan teks yang terpotong setelah konten tertutup"
    },
    "bc24411c8e7a74957d9c64d8863c40fa02a1df01": {
        "string": "Tidak ada teks diagonal"
    },
    "72b0b9b390f9c1ea58c36622e571290be5a7dc9a": {
        "string": "Jangan menyisipkan jeda halaman"
    },
    "aec86c4b0c761576dc7d21c9c4bc7df5dbe2de4f": {
        "string": "Margin kiri (dalam poin)"
    },
    "693c595d011de96b6340aabf8966c3cf852d0d8e": {
        "string": "Margin kanan (dalam poin)"
    },
    "a765d6a4aea6a78705bfd38d14ec31d7aaf0f58d": {
        "string": "Margin atas (dalam poin)"
    },
    "f189234bb14b289831176ce7753962c3d89a2f6f": {
        "string": "Margin bawah (dalam poin)"
    },
    "9f04b87951562ed5c6fd044b52de9249e1b64c67": {
        "string": "Kata sandi pemilik"
    },
    "cf41fe5a25c05cb2052a7745910b99942b33fd73": {
        "string": "Kata sandi pengguna"
    },
    "addf8b0b5ab1ee9c6be943f0c19009069d867bc4": {
        "string": "Beberapa binari plugin XpdftoText membutuhkan bit executable. Tolong tambahkan dengan chmod. Perintah-perintah berikut ini akan melakukan triknya:"
    }
}